/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

ul{
  text-align: center;
  list-style-type: square!important;
}
footer ul{
  text-align: left;
}
#menu-main_menu-1 li a{
  font-size: 2em;
}
.menu-accordion ul.menu-smart:not(.top-menu-enhanced-child) ul{
  margin-left: 30px!important;
}
.t-overlay-text h3.t-entry-title a{
  font-size: 3rem;
  text-shadow: 5px 5px 20px #666;
}